body.splash 					{ background: url('../images/splash/splash-body-bg.png') 0 0 repeat-x; }

.splash-head 					{ text-align: center; position: relative; margin-top: 13px; }
.splash-head .logo 				{ text-align: center; position: absolute; top: 55px; left: 0; width: 100%; }

/*
.ie7 .splash-head, 			
.ie8 .splash-head			{ background: url('../images/splash/splash-img-bg.jpg') 50% 0 no-repeat; min-height: 615px; background-size: auto; }
.ie7 .splash-main,
.ie8 .splash-main			{ max-width: 1624px; width: 100%; height: auto; margin: 0 auto; }
.ie7 .splash-portrait,
.ie8 .splash-portrait		{ }
.ie7 .splash-head .logo,
.ie8 .splash-head .logo		{ position: relative; width: 452px; top: 0; margin: 0 auto; padding-top: 55px; }
*/

.splash .nav 				{ font-size: 1.6em; position: relative; margin: 0 auto 1em auto; }
.splash .nav a 				{ display: inline-block; margin: 0 .5em .5em .5em }

.splash-bottom-bg					{ background: url('../images/splash/splash-bg.png') 0 0 repeat-x; min-height: 457px; padding-top: 6px; }
.splash-bottom						{ background: url('../images/splash/splash-flare.png') 50% 0 no-repeat; min-height: 457px; position: relative; clear: both; overflow: hidden; }
.langSelection 						{ text-align: center; width: 452px; margin: 0 auto; padding: 20px 0 0 0; }
.langSelection h1 					{ color: #2a5408; font-size: 30px; font-weight: normal; line-height: 1; margin: 0 0 .3em 0; }
.langSelection p 					{ font-size: 20px; color: #2a5408; margin: .6em 0; }
.canada-logo						{ display: inline-block; margin-top: 3em; }

.maintenance .nav 					{ background: url('../images/splash/bg-maintenance.jpg') 50% 100% no-repeat; }
.maintenance .contentWrap .content 	{ padding: 19px 20px 21px; }
.maintenance .langSelection .col 	{ width: 340px; }